MyException - 我的异常网
当前位置:我的异常网» Eclipse » 请教有人在64位机器上用过ant么

请教有人在64位机器上用过ant么

www.MyException.Cn  网友分享于:2013-12-01  浏览:487次
请问有人在64位机器上用过ant么?
需要装哪个版本的Ant?1.6.5还是1.7,多谢!


------解决方案--------------------
有关系吗?我的是64位的,不过装的32位的操作系统
------解决方案--------------------
有关系吗?

确实没听听说,学习

文章评论

软件开发程序错误异常ExceptionCopyright © 2009-2015 MyException 版权所有